Bug 787 - What happened to bind?
What happened to bind?
Product: Red Hat Linux
Classification: Retired
Component: bind (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: David Lawrence
Depends On:
  Show dependency treegraph
Reported: 1999-01-11 21:15 EST by wjpowell
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1999-01-12 05:35:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description wjpowell 1999-01-11 21:15:55 EST
What happened to bind? In 5.1 it was version 4.9.7-1 and in
5.2 it is 8.1.2-5?  Where is the new docs, what changed it,
what prompted the change and why wasn't anyone told about
it?  The user man has nothing on it.
Comment 1 Jeff Johnson 1999-01-12 05:35:59 EST
The next version of bind has been under development at isc.org
for at least a year. See the URL avaiable listed by "rpm -qi bind".
There is extensive documentation available at that URL. See in
particular the BOG (Bind Operations Guide).

Note You need to log in before you can comment on or make changes to this bug.